LIBJXL

Loading...
Searching...
No Matches
Classes | Typedefs
thread_parallel_runner_cxx.h File Reference
JPEG XL library (libjxl) » C++ helpers

C++ header-only helper for thread_parallel_runner.h. More...

`#include <jxl/memory_manager.h>`
`#include <jxl/thread_parallel_runner.h>`
`#include <cstddef>`
`#include <memory>`
Include dependency graph for thread_parallel_runner_cxx.h:

Go to the source code of this file.

## Classes
struct | JxlThreadParallelRunnerDestroyStruct

## Typedefs
typedef std::unique_ptr< void, JxlThreadParallelRunnerDestroyStruct > | JxlThreadParallelRunnerPtr

## Detailed Description

C++ header-only helper for thread_parallel_runner.h.

There's no binary library associated with the header since this is a header only library.